/*
@include placeholder {
    font-style:italic;
    color: white;
    font-weight:100;
}
*/
/*
@mixin truncate-text($overflow: ellipsis){
	overflow: hidden;
	white-space: nowrap;
	text-overflow: $overflow; // values are: clip, ellipsis, or a string
}*/
/* Section
	========================================================================== */
section.block-hero {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-color: #f0f2f3;
  background-image: url("/wp-content/themes/lvi2019/images/herobg.jpg");
  background-size: 80% auto;
  background-position: bottom left;
  display: flex;
  width: 100%;
  align-items: center;
  padding-bottom: 80%;
  padding-top: 60px;
  min-height: 500px;
}
@media screen and (min-width: 768px) {
  section.block-hero {
    background-size: 50% auto;
    padding-bottom: 0;
    padding-top: 0;
  }
}
@media screen and (min-width: 992px) {
  section.block-hero {
    min-height: 640px;
    background-size: 650px auto;
  }
}
section.block-hero h1 {
  font-family: "Avenir Next", "Avenir", "Nunito Sans", sans-serif;
  font-size: 42px;
  font-size: calculate-rem(42px);
  line-height: 1.3;
  font-weight: bold;
}
section.block-hero p {
  font-size: 19px;
  font-size: calculate-rem(19px);
}
section.block-hero p a {
  color: #343434;
  text-decoration: underline;
}
section.block-hero p a:hover {
  color: #00C881;
}
section.block-hero .button {
  font-size: 14px;
  font-size: calculate-rem(14px);
  letter-spacing: 0.1em;
  border-radius: 5px;
  padding: 18px 40px;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
